日期:2014-9-25 浏览次数:20726次

 

注:(请NET是4.0的网站用户切换成1 .1再换成4.0,选择正确的版本号,不会的请不要更换原来的NET连接池的版本)

一般出现这情况是连接池选择的版本不对,操作如下: 如果出现这个问题,用户可以自行解决,进入主机管理,点管理,更改连接池版本从NET2.0换1.1,再从1.1换回NET2.0就可以了,操作图如下:(注:ASP与PHP网页的用户操作方法教程如下:NET版本的请自行选择正确的版本号,自行区分选择自己的连接池版本)

:(注:ASP与PHP网页的用户操作方法教程如下:NET版本的请自行选择正确的版本号,自行区分选择自己的连接池版本)

注:此方法对ASP与PHP用户有效,NET的请选择正确的版本